#Lang version: $Header: /net/storade.central/export/depot/CVS/CVS/storade2.4_l10n/Lang/System/EGrid/fr/fc.include,v 1.2 2004/10/08 21:25:04 sliang Exp $
[crc]
type=$1.LinkEvent_CRC
severity=1
actionable=1
desc=12-14 06:35:25 CRC-ERROR (33288 in 1 mins): Detector: port 2 on $2 [device_id], Link: port 1 on [device_id]
info=Les CRC sont des Contrôles par redondance cyclique.
'StorADE a détecté une augmentation du compteur CRC sur un périphérique Fibre Channel
'et a généré un événement en fonction des seuils prédéterminés.
cause=1. Un convertisseur d'interface gigabit (GBIC) intermittent ou défaillant dans le périphérique FC est spécifié dans l'événement.
'2. La connexion d'un câble est intermittente ou incorrecte ou l'acheminement d'un câble est défectueux.
'3. Un convertisseur d'interface gigabit (GBIC) inutilisé a été supprimé.
action=1. Vérifier le statut StorADE du périphérique pour les événements relatifs au composant mentionné dans l'événement.
'2. Exécuter le test linktest afin d'isoler le convertisseur d'interface gigabit (GBIC), le câble, le composant etc.
'3. Vérifier l'activité du compteur dans la topologie StorADE et remplacer le GBIC requis.
'4. Si nécessaire, réacheminer ou remplacer le câble.

[itw]
type=$1.LinkEvent_ITW
severity=1
actionable=1
desc=12-14 06:35:25 ITW-ERROR (33288 in 1 mins): Detector: port 2 on $2 [device_id], Link: port 1 on [device_id]'.
info=Un mot de transmission non valide (ITW) a été détecté entre deux composants.
cause=1. Un convertisseur d'interface gigabit (GBIC) intermittent ou défaillant dans le périphérique FC est spécifié dans l'événement.
'2. La connexion d'un câble est intermittente ou incorrecte ou l'acheminement d'un câble est défectueux.
'3. Un convertisseur d'interface gigabit (GBIC) inutilisé a été supprimé.
action=1. Vérifier le statut StorADE du périphérique pour les événements relatifs au composant mentionné dans l'événement.
'2. Exécuter le test linktest afin d'isoler le convertisseur d'interface gigabit (GBIC), le câble, le composant etc.
'3. Vérifier l'activité du compteur dans la topologie StorADE et remplacer le GBIC requis.
'4. Si nécessaire, réacheminer ou remplacer le câble.

[sig]
type=$1.LinkEvent_SIG
severity=1
actionable=1
desc=12-14 06:35:25 SIG-ERROR (33288 in 1 mins): Detector: port 2 on $2 [device_id], Link: port 1 on [device_id]
info=Une augmentation du compteur de perte de signal (SIG) a été détectée entre deux composants.
cause=1. Un convertisseur d'interface gigabit (GBIC) intermittent ou défaillant dans le périphérique FC est spécifié dans l'événement.
'2. La connexion d'un câble est intermittente ou incorrecte ou l'acheminement d'un câble est défectueux.
'3. Un convertisseur d'interface gigabit (GBIC) inutilisé a été supprimé.
action=1. Vérifier le statut StorADE du périphérique pour les événements relatifs au composant mentionné dans l'événement.
'2. Exécuter le test linktest afin d'isoler le convertisseur d'interface gigabit (GBIC), le câble, le composant etc.
'3. Vérifier l'activité du compteur dans la topologie StorADE et remplacer le GBIC requis.
'4. Si nécessaire, réacheminer ou remplacer le câble.

